libghc-polyparse-prof_1.12.1-1_i386.deb


Advertisement

Description

libghc-polyparse-prof - alternative parser combinator libraries for Haskell; profiling libraries

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename libghc-polyparse-prof_1.12.1-1_i386.deb
Package name libghc-polyparse-prof
Package version 1.12.1
Package release 1
Package architecture i386
Package type deb
Category haskell
Homepage http://code.haskell.org/~malcolm/polyparse/
License -
Maintainer Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Download size 370.80 KB
Installed size 3.35 MB

Alternatives

Package Version Architecture Repository
libghc-polyparse-prof_1.12.1-1_amd64.deb 1.12.1 amd64 Debian Main
libghc-polyparse-prof - - -

Requires

Name Value
libghc-base-prof-4.12.0.0-701e2 -
libghc-bytestring-prof-0.10.8.2-ab20c -
libghc-polyparse-dev = 1.12.1-1
libghc-text-prof-1.2.3.1-23af3 -

Provides

Name Value
libghc-polyparse-prof-1.12.1-dadfb -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libghc-polyparse-prof_1.12.1-1_i386.deb
Source Package haskell-polyparse

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libghc-polyparse-prof deb package:
    # sudo apt-get install libghc-polyparse-prof

Files

Path
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/libHSpolyparse-1.12.1-FeZxex5koKh2BIaglzjzIj_p.a
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/Parse.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/Parse/ByteString.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/HuttonMeijer.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/HuttonMeijerWallace.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/Base.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/ByteString.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/ByteStringChar.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/Lazy.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/Lex.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/Parser.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/Plain.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/Result.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/State.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/StateLazy.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/StateParser.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/StateText.p_hi
/usr/lib/haskell-packages/ghc/lib/i386-linux-ghc-8.6.5/polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj/Text/ParserCombinators/Poly/Text.p_hi
/usr/share/doc/libghc-polyparse-prof/buildinfo_i386.gz
/usr/share/doc/libghc-polyparse-prof/changelog.Debian.gz
/usr/share/doc/libghc-polyparse-prof/changelog.gz
/usr/share/doc/libghc-polyparse-prof/copyright

Changelog

2019-07-27 - Clint Adams <clint@debian.org>
haskell-polyparse (1.12.1-1) unstable; urgency=medium
* New upstream release
2018-10-01 - Ilias Tsitsimpis <iliastsi@debian.org>
haskell-polyparse (1.12-6) unstable; urgency=medium
* Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)
2018-09-30 - Ilias Tsitsimpis <iliastsi@debian.org>
haskell-polyparse (1.12-5) unstable; urgency=medium
[ Clint Adams ]
* Set Rules-Requires-Root to no.
[ Ilias Tsitsimpis ]
* Bump debhelper compat level to 10
2018-04-09 - Clint Adams <clint@debian.org>
haskell-polyparse (1.12-4) unstable; urgency=medium
[ Ilias Tsitsimpis ]
* Use the HTTPS form of the copyright-format URL
* Modify d/watch and Source field in d/copyright to use HTTPS
* Declare compliance with Debian policy 4.1.1
* Use salsa.debian.org URLs in Vcs-{Browser,Git} fields
[ Clint Adams ]
* Bump to Standards-Version 4.1.4.
2016-10-27 - Clint Adams <clint@debian.org>
haskell-polyparse (1.12-3) unstable; urgency=medium
* Upload to unstable as part of GHC 8 transition.
2016-10-15 - Clint Adams <clint@debian.org>
haskell-polyparse (1.12-2) experimental; urgency=medium
* Temporarily build-depend on ghc 8.
2016-05-30 - Joachim Breitner <nomeata@debian.org>
haskell-polyparse (1.12-1) unstable; urgency=medium
[ Dmitry Bogatov ]
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
* Convert `debian/copyright' to dep5 format
[ Joachim Breitner ]
* New upstream release
2015-12-03 - Clint Adams <clint@debian.org>
haskell-polyparse (1.11-4) unstable; urgency=medium
* Switch Vcs-Git/Vcs-Browser headers to new location.
2015-08-20 - Joachim Breitner <nomeata@debian.org>
haskell-polyparse (1.11-3) experimental; urgency=medium
* Bump standards-version to 3.9.6
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
2015-04-27 - Joachim Breitner <nomeata@debian.org>
haskell-polyparse (1.11-2) unstable; urgency=medium
* Upload to unstable

See Also

Package Description
libghc-posix-pty-dev_0.2.1.1-4+b3_i386.deb interact with pseudoterminals using subprocesses
libghc-posix-pty-doc_0.2.1.1-4_all.deb interact with pseudoterminals using subprocesses; documentation
libghc-posix-pty-prof_0.2.1.1-4+b3_i386.deb interact with pseudoterminals using subprocesses; profiling libraries
libghc-postgresql-libpq-dev_0.9.4.2-1_i386.deb low-level binding to libpq
libghc-postgresql-libpq-doc_0.9.4.2-1_all.deb low-level binding to libpq; documentation
libghc-postgresql-libpq-prof_0.9.4.2-1_i386.deb low-level binding to libpq; profiling libraries
libghc-postgresql-simple-dev_0.6.2-1+b1_i386.deb mid-level PostgreSQL client library
libghc-postgresql-simple-doc_0.6.2-1_all.deb mid-level PostgreSQL client library; documentation
libghc-postgresql-simple-prof_0.6.2-1+b1_i386.deb mid-level PostgreSQL client library; profiling libraries
libghc-pqueue-dev_1.4.1.2-1_i386.deb reliable, persistent, fast priority queues
libghc-pqueue-doc_1.4.1.2-1_all.deb reliable, persistent, fast priority queues.; documentation
libghc-pqueue-prof_1.4.1.2-1_i386.deb reliable, persistent, fast priority queues.; profiling libraries
libghc-prelude-extras-dev_0.4.0.3-5+b3_i386.deb higher-order versions of Prelude classes
libghc-prelude-extras-doc_0.4.0.3-5_all.deb higher-order versions of Prelude classes; documentation
libghc-prelude-extras-prof_0.4.0.3-5+b3_i386.deb higher-order versions of Prelude classes; profiling libraries
Advertisement
Advertisement